[求助] 刚刚测试了,DZ不支持PHP7!!!
来源:    发布时间: 2017-11-02 10:44    次浏览   

刚刚测试了,DZ不支持PHP7!!安装就报500错误!!

希望尽快发布支持PHP7的版本,这么大这么重要的一个PHP版本,怎么能不支持呢!!!!!!!!!!!!!!!!!!!